Subject: bug#7967: 23.2.93; keybindings should be echoed in *Message* buffer

From: Deniz Dogan <[email-masked]>
Date: Thu, 3 Feb 2011 00:58:44 +0100

2011/2/3 Lennart Borgman <[email-masked]>:
> On Wed, Feb 2, 2011 at 7:09 PM, Roland Winkler <[email-masked]> wrote:
>> Execute any command foo with a keybinding in its "long form" M-x foo.
>> Emacs issues the message
>>
>>  You can run the command `foo' with ...
>>
>> The default is to display this message for two seconds.
>> Then the message is gone for ever.  I'd appreciate if this
>> messsage was echoed also in the *Message* buffer.
>
> I think it is a good suggestion.
>
> However while it can help newbies it might also disturb old users so
> it is probably best to make it default and have an option to turn it
> off.
>

This is such a minor change I'd doubt that many old users would even
notice it, let alone be annoyed by it.